<?php

session_start();
include("include/config.php");

$_SESSION[USERID]="";
session_unregister("UID");
$_SESSION[EMAIL]="";
session_unregister("EMAIL");
$_SESSION[USERNAME]="";
session_unregister("USERNAME");
$_SESSION[VERIFIED]="";
session_unregister("VERIFIED");
$_SESSION[FAMILYFILTER]="";
session_unregister("FAMILYFILTER");

header("location: $config[baseurl]/index.php");
?>
